from __future__ import print_function, division
import sys

print ("""
@head { 
    $time_sig 4/4
    $tempo 180
}

@body {
    @channel 1 {
       
        $patch 1
       
        /l4/r
""")

NOTES = ("c", "c+", "d", "d+", "e", "f", "f+", "g", "g+", "a", "a+", "b")

for line in sys.stdin:
	for word in line.split():
		x = int(word)
		s = 40 + x
		nn = s % 12
		octave = s // 12
		print ("/l4/{0}{1}".format(NOTES[nn], octave), end=" ") 

	print ("/l1/r")

print ("""
    }
}
""")
